Module
Contents
Index 🔎︎

# LCase Function

Converts all uppercase letters in a string to lowercase.

See also: UCase Function

## Syntaks

    LCase (Text As String)

## Returverdi

Streng

## Parameter

Text: Any string expression that you want to convert.

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleLUCase

    Dim sVar As String

        sVar = "Las Vegas"

        Print LCase(sVar) ' Returns "las vegas"

        Print UCase(sVar) ' Returns "LAS VEGAS"

    End Sub